.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5a93fec5-91b9-05e4-6a9d-7c495147dc85 {
@media (min-width: 744px) and (max-width: 1280px) {
  .hqdg .tituloDinamico-default {
        font-size: 20px !important;
    }
}

}.lfr-layout-structure-item-b2fc81a3-5e6b-d410-5bf5-4087a80f7b01 {
margin-bottom: 1.8rem !important;
margin-top: 1.8rem !important;
}
.lfr-layout-structure-item-9b2ab249-f0f4-c730-d278-be0997439a2e {
    .global-double-dropzone {
        overflow: visible !important;
    }

    .dropzone-content {
        justify-content: space-between;
    }

    @media (min-width: 744px) and (max-width: 1280px) {
         .global-double-dropzone-opdb .dropzone-content {
            flex-direction: row !important;
            padding: 0 !important;
        }
    }

    @media (max-width: 743px) {
            .global-double-dropzone-opdb .dropzone-content {
            flex-direction: column !important;
            padding: 0 !important;
        }
    }
}.lfr-layout-structure-item-a712e36d-8871-e884-e4b2-083d78e0a3d4 {
margin-bottom: 3rem !important;
}
.lfr-layout-structure-item-2db30b75-0461-7770-7dc4-294575eccf4f {
margin-bottom: 30px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-57a5e72a-23f6-6efa-8257-ab8dbc51effc {
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-57a5e72a-23f6-6efa-8257-ab8dbc51effc {
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
}
}